<?xml version="1.0" standalone="yes"?>
<skill id="46972">
  <title><![CDATA[8.3 Az időben történő változást mutató grafikon létrehozása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson azokra a cellákra, amelyek értékeit bele akarja foglalni a diagramba.]]></text>
      <img_name>Images/46972_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Diagram </B>menüpontra.]]></text>
      <img_name>Images/46972_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <B>Grafikon</B> diagramtípusra, és válasszon a grafikon diagram lehetőségek közül.]]></text>
      <img_name>Images/46972_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson a <B>Minta megtekintéséhez tartsa lenyomva</B> gombra, hogy megbizonyosodjon, ezt a diagramtípust akarja-e választani.]]></text>
      <img_name>Images/46972_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson a <B>Tovább </B>gombra.]]></text>
      <img_name>Images/46972_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Az adattartomány fülön kattintson ismét a <B>Tovább</B> gombra.]]></text>
      <img_name>Images/46972_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<P>Kattintson a <B>Címek</B> fülre.</P>]]></text>
      <img_name>Images/46972_6.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[Írja be a Diagramcímet, a Kategória tengely (vízszintes X tengely) címét és az Értéktengely (függőleges Y tengely) címét.]]></text>
      <img_name>Images/46972_7.jpg</img_name>
    </step>
    <step num="9.">
      <text><![CDATA[Kattintson a <B>Tovább </B>gombra.]]></text>
      <img_name>Images/46972_8.jpg</img_name>
    </step>
    <step num="10a.">
      <text><![CDATA[Mentse el a diagramot külön munkalapként, saját füllel.]]></text>
      <img_name>Images/46972_9.jpg</img_name>
    </step>
    <step num="10b.">
      <text><![CDATA[Vagy mentse el a diagramot objektumként a diagram készítéséhez használt adatokat tartalmazó munkalapon.]]></text>
      <img_name>Images/46972_10.jpg</img_name>
    </step>
    <step num="11.">
      <text><![CDATA[Kattintson a <B>Befejezés </B>gombra.]]></text>
      <img_name>Images/46972_11.jpg</img_name>
    </step>
    <step num="12a.">
      <text><![CDATA[A diagram egy új munkalapra lett beillesztve.]]></text>
      <img_name>Images/46972_12.jpg</img_name>
    </step>
    <step num="12b.">
      <text><![CDATA[Illetve a diagram az adattáblázatot tartalmazó munkalapra lett beillesztve.]]></text>
      <img_name>Images/46972_13.jpg</img_name>
    </step>
  </steps>
</skill>